{
  "id": 4977757,
  "name": "Woodlawn Union Baptist Church et al., Appellees, v. Hamilton D. Martin et al., Appellants",
  "name_abbreviation": "Woodlawn Union Baptist Church v. Martin",
  "decision_date": "1943-11-17",
  "docket_number": "Gen. No. 42,287",
  "first_page": "684",
  "last_page": "684",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 684"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 362,
    "ocr_confidence": 0.47,
    "sha256": "f4f3d90b06af217d9b0ca6e73ccd35fa1a8db12bba3b1dd05e32a155c9c5c870",
    "simhash": "1:f10ad0766ee8059a",
    "word_count": 55
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Woodlawn Union Baptist Church et al., Appellees, v. Hamilton D. Martin et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published in. full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks and Lucia Theodosia Thomas, for appellants;",
      "Richard E. Westbrooks, of counsel;",
      "William H. Haynes, for appellees."
    ],
    "corrections": "",
    "head_matter": "Woodlawn Union Baptist Church et al., Appellees, v. Hamilton D. Martin et al., Appellants.\nGen. No. 42,287.\nHebel, P. J., not participating.\nopinion filed November 17, 1943.\nEllis & Westbrooks and Lucia Theodosia Thomas, for appellants;\nRichard E. Westbrooks, of counsel;\nWilliam H. Haynes, for appellees."
  },
  "file_name": "0684-01",
  "first_page_order": 722,
  "last_page_order": 722
}
